/*
 *
 *   INSPINIA - Responsive Admin Theme
 *   Meteor version
 *   version 2.6
 *
*/

// Google Fonts
@import url("http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");

// Variables, Mixins
@import "globals/variables.import.less";
@import "globals/mixins.import.less";

// INSPINIA Theme Elements
@import "globals/typography.import.less";
@import "globals/navigation.import.less";
@import "globals/top_navigation.import.less";
@import "globals/buttons.import.less";
@import "globals/badgets_labels.import.less";
@import "globals/elements.import.less";
@import "globals/sidebar.import.less";
@import "globals/base.import.less";
@import "globals/pages.import.less";
@import "globals/chat.import.less";
@import "globals/metismenu.import.less";
@import "globals/spinners.import.less";

// Landing page
@import "globals/landing.import.less";

// RTL Support
@import "globals/rtl.import.less";

// For demo only - config box style
@import "globals/theme-config.import.less";

// INSPINIA Skins
@import "globals/skins.import.less";
@import "globals/md-skin.import.less";

// Media query style
@import "globals/media.import.less";

// Custom style
// Your custom style to override base style
@import "globals/custom.import.less";

// Clear layout on print mode
@media print {
  nav.navbar-static-side {
    display: none;
  }

  body { overflow: visible !important; }

  #page-wrapper {
    margin: 0;
  }
}

// model sm
@media (min-width: 768px) {
  .modal-sm {
    width: 310px;
  }
}

.form-control:focus {
  border-color: #4283aa;
}


.footable-employee {
  thead > tr > th:first-child  {
    color: #4283aa;
    width: 10px; cursor: auto;
  }
  tbody tr td  {
    vertical-align: middle;
  }
   thead {
    background: #4283aa;
    color: #fff;
  }
}

/* Selectmultiple */
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #f3f3f4;
  border: 1px solid #f3f3f4;
  border-radius: 4px;
  cursor: default;
  float: none; 
  margin-right: 5px;
  margin-top: 5px;
  padding: 4px 7px;
  overflow:hidden;
  white-space:nowrap;
  text-overflow: ellipsis;
}
.select2-container--default .select2-selection--multiple {
    background-color: white;
    border: 1px solid #e5e6e7;
    border-radius: 1px;
    cursor: text;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #999;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-right: 4px;
}


